[Desktop Entry]
Comment= A really awesome KOffice application

Type=MimeType
MimeType=application/x-%{APPNAMELC}
#You need to change the mime type below to match what your application will handle...
Patterns=*.xmpl;
X-TDE-AutoEmbed=false

[Property::X-TDE-NativeExtension]
Type=TQString
#You need to change the mime type below to match what your application will handle...
Value=.xmpl
